Search found 562 matches

by 3Di
Yesterday 1:26 am
Forum: [3.x] Discussion
Topic: phpBB 3.2.8-RC1 released
Replies: 4
Views: 195

Re: phpBB 3.2.8-RC1 released

Thank you Marc. :)

Please note the Wiki's link to the release highlights is wrong in your TS.
Here's the right one I think?

https://wiki.phpbb.com/Release_Highlights/3.2.8
by 3Di
Mon Aug 05, 2019 5:24 am
Forum: General Development Discussion
Topic: update old phpbb2 Forum connection to PDO
Replies: 8
Views: 1669

Re: update old phpbb2 Forum connection to PDO

When the switch to phpbb3 happened I decided to stay with my customized version of phpBB 2.0.23 with the Solaris template (you can see it here: https://www.spearhead-home.com/phpBB2/). It is still working fine for me (Using it as an archive) and it is still running with PHP Version 5.6.40 and MySQL...
by 3Di
Thu Jun 27, 2019 8:17 pm
Forum: [3.x] Discussion
Topic: Extras needed by the program
Replies: 5
Views: 3328

Re: Extras needed by the program

... 5-a system I like. ... That's an interesting one :lol: What if it conflicts with a system I like? That means practically a system of likes as per facebook, thumbs-up and down so to speak. (like / dislike) It is clear from the post that the user is not fluent in English, with a bit of imaginatio...
by 3Di
Tue Jun 04, 2019 3:37 am
Forum: [3.x] Discussion
Topic: Add a check of DB's existence when SQLite is used
Replies: 6
Views: 3254

Re: Add a check of DB's existence when SQLite is used

I hope you realized that changing the name of the folder containing the forum could create problems, it 's not an operation that you can do without expecting consequences like the one you described. A completely anomalous operation. Therefore I consider the idea of implementing any check-in for all ...
by 3Di
Mon May 27, 2019 1:53 am
Forum: [3.x] Discussion
Topic: [Solved]Install the dependencies (4.0.0-a1-dev)
Replies: 8
Views: 3813

Re: Install the dependencies (4.0.0-a1-dev)

facebook/webdriver 1.6.0 requires ext-zip * -> the requested PHP extension zip is missing from your system.

To enable extensions, verify that they are enabled in your .ini files
by 3Di
Mon May 27, 2019 1:41 am
Forum: [3.x] Discussion
Topic: [Solved]Install the dependencies (4.0.0-a1-dev)
Replies: 8
Views: 3813

Re: Install the dependencies (4.0.0-a1-dev)

Needs at least PHP 7.1 like 3.3.0-b1-dev

phpbb4-install.png
try update composer

update_composer_cli.png
by 3Di
Thu May 16, 2019 8:27 pm
Forum: [3.x] Discussion
Topic: Control panel module system
Replies: 26
Views: 20257

Re: Control panel module system

posey wrote:
Tue May 14, 2019 10:47 am
Then we can use those exact variables in the constructor, regardless of order(!).
public function __construct($auth = '', $before = '', $icon = '', $parent = '')
That's interesting as well, indeed.
by 3Di
Wed May 08, 2019 6:24 am
Forum: [3.x] Discussion
Topic: "Normal reasons" for FORM_INVALID which now also apply to login forms.
Replies: 4
Views: 3595

Re: "Normal reasons" for FORM_INVALID which now also apply to login forms.

EA117 wrote:
Wed May 08, 2019 12:22 am
I just don't understand there for why the sid parameter gets into the URL anyway, and will keep studying.
Try forum_root/ucp.php?mode=delete_cookies - should do. (delete cookies at pagefooter)
by 3Di
Fri May 03, 2019 10:15 pm
Forum: [3.x] Discussion
Topic: phpBB 3.2.7-RC1 released
Replies: 10
Views: 4645

Re: phpBB 3.2.7-RC1 released

Thanks Marc, well done.

On a side note, I have already applied this 5 PRs to my 3.2.6 installations (locally)
https://github.com/phpbb/phpbb/milestone/31?closed=1 ( http://prntscr.com/nk4pbr )